@import url(http://fonts.googleapis.com/css?family=Old+Standard+TT);
@import url('fonts/bpreplay-stylesheet.css');
body {
	color: #898788;
	font-family: 'bpreplayregular', Arial, Helvetica, sans-serif;
	font-size: 100%;
}

h1 {
	background: transparent url('../images/bg-page-title.png') repeat-x center center;
	color: #4e5054;
	font-family: 'Old Standard TT', Arial, Helvetica, serif;
	font-size: 1.9375em;
	font-weight: normal;
	line-height: 30px;
	text-align: center;
	text-transform: uppercase;
}

h1 span {
	background: transparent url('../images/bg-pattern.jpg') repeat 0 0;
	display: inline-block;
	padding: 0 20px;
	max-width: 90%;
}

h2,
h3,
h4,
h5,
h6 {
	color: #4e5054;
	font-family: 'Old Standard TT', Arial, Helvetica, serif;
	font-weight: normal;
}

h2 {
	font-size: 1.875em;
	line-height: 30px;
}

h3 {
	font-size: 1.75em;
	line-height: 28px;
}

h4 {
	font-size: 1.5em;
	line-height: 24px;
}

h5 {
	font-size: 1.25em;
	line-height: 20px;
}

h6 {
	font-size: 1.125em;
	line-height: 18px;
}

a,
a:link,
a:focus,
a:visited {
	color: #424e60;
	cursor: pointer;
	outline: none;
	text-decoration: none;
}

a:hover {
	color: #4e5054;
	outline: none;
	text-decoration: none;
}

button,
input,
select,
img,
.draggable {
	outline: none;
}

textarea {
	outline: none;
	resize: none;
}

p {
	line-height: 24px;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

ol li,
ul li {
	list-style-position: inside;
	position: relative;
}

.clearfix:after,
.clearfix:before {
	display: table;
	content: " ";
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

.left {
	float: left;
}

.right {
	float: right;
}

html,
body {
	overflow-x: hidden;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.pushy {
	width: 252px;
	position: absolute;
	top: 42px;
	left: 0;
	z-index: 9999;
	-webkit-backface-visibility: hidden;
}

.pushy-left {
	-webkit-transform: translate3d(-252px, 0, 0);
	-moz-transform: translate3d(-252px, 0, 0);
	-ms-transform: translate3d(-252px, 0, 0);
	-o-transform: translate3d(-252px, 0, 0);
	transform: translate3d(-252px, 0, 0);
}

.container-push,
.push-push {
	-webkit-transform: translate3d(252px, 0, 0);
	-moz-transform: translate3d(252px, 0, 0);
	-ms-transform: translate3d(252px, 0, 0);
	-o-transform: translate3d(252px, 0, 0);
	transform: translate3d(252px, 0, 0);
}

.pushy-active .site-overlay {
	display: block;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9998;
	background-color: rgba(0, 0, 0, 0.5);
	-webkit-animation: fade 500ms;
	-moz-animation: fade 500ms;
	-ms-animation: fade 500ms;
	-o-animation: fade 500ms;
	animation: fade 500ms;
}

.site-overlay {
	display: none;
}

#_atssh {
	display: none !important;
}

.outer-container {
	background: transparent url('../images/bg-pattern.jpg') repeat center top;
	overflow: hidden;
	position: relative;
}

.header-container {
	background: transparent url('../images/bg-header.png') repeat 0 0;
	position: absolute;
	z-index: 5;
	width: 100%;
}

.mobile-menu-phone {
	background-color: #dad4cf;
	height: 42px;
	text-align: center;
	position: relative;
	top: 0;
	left: 0;
	z-index: 9999;
}

.menu-btn {
	color: #000000;
	cursor: pointer;
	display: inline-block;
	padding-top: 12px;
}

.phone-btn {
	background: #424e60 url('../images/icon-sprite.png') no-repeat 0 -85px;
	display: inline-block;
	float: right;
	height: 42px;
	width: 50px;
}

.mobile-menu {
	background: #767b83;
}

.mobile-menu-phone .sub-menu {
	display: none;
}

.mobile-menu-phone .dropdown-arrow {
	background: transparent url('../images/icon-menu-arrow.png') no-repeat center center;
	display: inline-block;
	float: right;
	height: 48px;
	width: 32px;
	margin-right: 15px;
}

.mobile-menu-phone li.menu-item-has-children .dropdown-arrow.active {
	background: transparent url('../images/icon-menu-arrow-active.png') no-repeat center center;
}

.menu-wrapper {
	display: none;
}

.top-menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.top-menu ul li a {
	border-top: 1px solid #848c89;
	color: #fff;
	display: block;
	height: 48px;
	line-height: 48px;
	padding: 0 12px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.top-menu ul li a:hover,
.top-menu ul li.current-menu-item > a,
.top-menu ul li.menu-item-has-children:hover > a {
	background: #444d54;
	color: #FFF;
}

.top-menu .sub-menu {
	background: #0086b3;
}

.top-menu .sub-menu li a {
	background: #767b83;
	font-size: 0.9375em;
	padding: 0 2em;
	text-transform: capitalize;
}

.header-wrapper {
	padding: 20px;
}

.phone-email-wrap {
	display: none;
}

.logo {
	float: left;
	max-width: 240px;
	min-width: 140px;
	text-align: center;
	width: 100%;
}

.logo img {
	width: 100%;
	max-width: 170px;
}

.social-media {
	float: right;
	clear: both;
	margin-top: 10px;
	text-align: center;
	width: 100%;
}

.social-media span {
	color: #335795;
	display: none;
	font-family: 'Old Standard TT', Arial, Helvetica, sans-serif;
	font-size: 2.1875em;
}

.social-media .social-btn {
	display: inline-block;
	height: 32px;
	width: 32px;
	margin-right: 5px;
	background: transparent url(../images/icon-social-sprite.png) no-repeat -1px 0;
}

.social-media .facebook {
	background-position: -67px 0;
}

.social-media .facebook:hover {
	background-position: -67px -32px;
}

.social-media .twitter {
	background-position: -99px 0;
	width: 33px;
}

.social-media .twitter:hover {
	background-position: -99px -32px;
}

.social-media .google {
	background-position: -1px 0;
}

.social-media .google:hover {
	background-position: -1px -32px;
}

.social-media .pinterest {
	background-position: -33px 0;
	width: 33px;
}

.social-media .pinterest:hover {
	background-position: -33px -32px;
}

.store-branches {
	color: #424e60;
	font-size: 0.75em;
}

.store-branches .store {
	background: transparent url('../images/icon-sprite.png') no-repeat -187px -46px;
	display: inline-block;
	margin-top: 3px;
	padding-left: 15px;
	text-align: left;
	width: 38%;
}

.store-branches a {
	font-family: 'bpreplayregular', Arial, Helvetica, sans-serif;
}

.banner-container {
	background: url('../images/bg-banner.jpg') repeat center top;
	height: 450px;
	margin-top: 40px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

.banner-cover {
	background: url('../images/bg-banner-curve.png') no-repeat center bottom;
	height: 428px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 1;
}

.banner-wrapper {
	height: 450px;
}

.banner-wrap {
	height: 450px;
	width: 100% !important;
}

#banner-slide {
	width: 100% !important;
	z-index: 5;
}

.banner-position {
	position: relative;
	height: 100%;
}

.banner-info {
	float: left;
	padding-left: 20%;
	width: 242px;
	position: relative;
	top: 200px;
	left: 0;
	z-index: 11;
}

.banner-title {
	color: #fff9f3;
	font-family: 'Old Standard TT', Arial, Helvetica, serif;
	font-size: 1.875em;
	max-height: 127px;
	line-height: 32px;
	margin-bottom: 5px;
	overflow: hidden;
	text-transform: uppercase;
}

.banner-line {
	background: #6c7574;
	border-top: 1px solid #57605e;
	height: 1px;
}

.banner-desc {
	color: #e0f5f1;
	display: none;
}

a.banner-link {
	background-color: #93908d;
	color: #FFF;
	display: inline-block;
	font-size: 1.125em;
	margin-top: 15px;
	padding: 15px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
}

a.banner-link:hover {
	background-color: #9fa4ac;
}

.banner-img {
	float: right;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
}

.banner-img img {
	height: auto;
	width: 100%;
}

.banner-shadow {
	background: transparent url('../images/bg-banner-shadow-curve.png') no-repeat center bottom;
	height: 428px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -1000px;
	right: 0;
	width: 2000px;
	z-index: 10;
}

.banner-overlay {
	background: url('../images/bg-banner-overlay.png') repeat-y 0 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 705px;
	height: 980px;
	display: none;
}

#banner-nav {
	position: absolute;
	left: 0;
	bottom: 20px;
	text-align: center;
	width: 100%;
	z-index: 99;
}

#banner-nav a {
	background: url('../images/icon-sprite.png') no-repeat -101px -9px;
	color: transparent;
	display: inline-block;
	height: 18px;
	margin: 0 5px;
	text-indent: -9999px;
	width: 18px;
}

#banner-nav a:hover,
#banner-nav a.activeSlide {
	background: url('../images/icon-sprite.png') no-repeat -139px -9px;
}

.content-container {
	padding: 50px 0;
}

.content-container ul,
.content-container ol {
	overflow: hidden;
	margin: 1em 0;
}

.content-container ol li {
	line-height: 26px;
}

.content-container ul li {
	background: transparent url('../images/icon-bullet.png') no-repeat 0 6px;
	color: #4e5054;
	font-weight: bold;
	line-height: 24px;
	list-style: none;
	margin-bottom: 10px;
	padding-left: 18px;
	text-transform: uppercase;
	font-family: 'Old Standard TT', Arial, Helvetica, sans-serif;
}

.front-page {
	text-align: center;
	padding: 0 20px;
}

.content-container .front-page ul li {
	background: none;
	padding-left: 0;
}

.content-container .front-page .list-icon {
	background: transparent url('../images/icon-bullet.png') no-repeat 0 0;
	display: inline-block;
	height: 11px;
	padding-left: 18px;
	width: 11px;
}

.lead-ins-wrapper {
	position: relative;
	margin-top: 30px;
}

.lead-ins-list {
	display: inline-block;
	height: 366px;
	overflow: hidden;
	text-align: center;
	width: 202px;
}

.lead-ins-image {
	border: 5px solid #51646b;
	display: block;
	height: 301px;
	line-height: 301px;
	overflow: hidden;
	position: relative;
}

.lead-ins-has-image {
	background: transparent url('../images/bg-main-prod-cat.jpg') no-repeat center top;
}

.lead-ins-has-image a.lead-ins-image:hover {
	background: transparent url('../images/bg-main-prod-cat-active.jpg') no-repeat center top;
}

.lead-ins-list a.lead-ins-image:hover {
	border: 5px solid #a3a8b0;
}

.lead-ins-list a.lead-ins-title:hover {
	background: #888d95;
}

.no-lead-ins-image .lead-ins-image {
	background: #FFF;
}

.lead-ins-title {
	background: #444d54;
	color: #faf4ef;
	display: inline-block;
	font-family: 'Old Standard TT', Arial, Helvetica, sans-serif;
	font-size: 1.125em;
	height: 55px;
	line-height: 55px;
	margin-top: -4px;
	text-transform: uppercase;
	width: 100%;
}

.slick-track {
	position: relative;
}

.slick-list {
	margin: 0 auto;
	overflow: visible;
	position: relative;
	width: 80%;
}

.slick-slide {
	float: left;
	text-align: center;
}

.lead-ins-wrapper button {
	border: none;
	width: 44px;
	height: 95px;
	margin-top: -35px;
	position: absolute;
	top: 43%;
	text-indent: -9999px;
	z-index: 9;
}

.lead-ins-wrapper button.slick-prev {
	background: url('../images/icon-sprite.png') no-repeat 0 -162px transparent;
	left: 10px;
}

.lead-ins-wrapper button.slick-next {
	background: url('../images/icon-sprite.png') no-repeat -59px -162px transparent;
	right: 10px;
}

.our-range-container {
	background: #e4dfda url('../images/bg-range-curve.jpg') no-repeat center top;
	margin-top: 50px;
	padding: 40px 20px 70px;
}

.our-range-header {
	background: transparent url('../images/bg-page-title.png') repeat-x center center;
	color: #4e5054;
	font-family: 'Old Standard TT', Arial, Helvetica, serif;
	font-size: 2.5em;
	font-weight: normal;
	line-height: 38px;
	margin-bottom: 30px;
	text-align: center;
	text-transform: uppercase;
}

.our-range-header span {
	background: #e4dfda;
	display: inline-block;
	padding: 0 20px;
}

.our-range-slick {
	position: relative;
}

.our-range-list {
	border: 5px solid #51646b;
	display: inline-block;
	height: 493px;
	overflow: hidden;
	position: relative;
	width: 185px;
}

.no-our-range-image {
	background: #FFF;
	line-height: 492px;
}

.our-range-image {
	position: relative;
	z-index: 2;
}

.our-range-list img {
	position: relative;
	left: 50%;
	margin-left: -180px;
}

.our-range-title {
	background: transparent url('../images/bg-range.png') no-repeat 0 0;
	color: #4e5054;
	font-family: 'Old Standard TT', Arial, Helvetica, sans-serif;
	font-size: 1.4375em;
	height: 176px;
	position: absolute;
	left: 50%;
	margin-left: -88px;
	bottom: 12px;
	z-index: 10;
	line-height: 24px;
	text-align: center;
	width: 176px;
}

.our-range-list:hover .our-range-title {
	background: transparent url('../images/bg-range-active.png') no-repeat 0 0;
}

.our-range-title .title-holder {
	display: inline-block;
	height: 53px;
	margin-top: 60px;
	width: 130px;
	white-space: nowrap;
}

.title-holder .title {
	display: inline-block;
	line-height: 24px;
	vertical-align: middle;
	white-space: normal;
}

.title-holder .helper {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.our-range-list:hover {
	border: 5px solid #a3a8b0;
}

.our-range-slick button {
	border: none;
	width: 44px;
	height: 95px;
	margin-top: -35px;
	position: absolute;
	top: 43%;
	text-indent: -9999px;
	z-index: 9;
}

.our-range-slick button.slick-prev {
	background: url('../images/icon-sprite.png') no-repeat 0 -273px transparent;
	left: -10px;
}

.our-range-slick button.slick-next {
	background: url('../images/icon-sprite.png') no-repeat -59px -272px transparent;
	right: -10px;
}

.lastest-news-wrapper {
	padding: 0 20px;
}

.lastest-news-header {
	color: #4e5054;
	font-family: 'Old Standard TT', Arial, Helvetica, sans-serif;
	font-size: 2.25em;
	margin-top: 50px;
	text-align: center;
}

.lastest-news-border {
	background: transparent url('../images/bg-page-title.png') repeat-x center center;
	margin: 5px 0 20px;
	text-align: center;
	width: 100%;
}

.calender-icon {
	background: transparent url('../images/icon-latest-news.jpg') repeat-x 0 0;
	display: inline-block;
	height: 54px;
	width: 66px;
}

.latest-news-image img {
	width: 100%;
}

.latest-news-title {
	color: #4e5054;
	font-family: 'Old Standard TT', Arial, Helvetica, sans-serif;
	font-size: 1.875em;
	line-height: 30px;
	margin-top: 20px;
}

.latest-news-date {
	font-size: 0.8125em;
	margin-top: 3px;
}

.latest-news-desc {
	margin-top: 20px;
}

a.readmore-btn {
	background-color: #93908d;
	color: #FFF;
	display: inline-block;
	font-size: 1.125em;
	height: 50px;
	line-height: 50px;
	margin-top: 10px;
	padding: 0 15px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
}

a.readmore-btn:hover {
	background-color: #9fa4ac;
}

.sub-page {
	padding: 0 20px;
}

.sidebar-wrapper {
	width: 100%;
	text-align: center;
	margin-top: 20px;
}

.quicklinks-wrapper,
.news-categories {
	display: inline-block;
	max-width: 480px;
	width: 80%;
}

.quicklinks-list {
	background: #dad4cf;
	height: 113px;
	overflow: hidden;
	position: relative;
	width: 100%;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 10px;
}

a:hover .quicklinks-list {
	background: #a3a8b0;
}

.quicklinks-title {
	color: #4e5054;
	font-family: 'Old Standard TT', Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	line-height: 24px;
	text-align: left;
	text-transform: uppercase;
	position: absolute;
	top: 30px;
	left: 25px;
	z-index: 10;
}

a:hover .quicklinks-title {
	color: #FFF;
}

.quicklinks-title .title-holder {
	display: inline-block;
	height: 53px;
	width: 180px;
	white-space: nowrap;
}

.quicklinks-image {
	position: absolute;
	text-align: right;
	z-index: 5;
	top: 0;
	right: 0;
	overflow: hidden;
}

.quicklinks-image img {
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.quicklinks-overlay {
	background: transparent url('../images/bg-quicklinks-overlay.png') no-repeat 100% 0;
	height: 113px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 8;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

a:hover .quicklinks-overlay {
	background: transparent url('../images/bg-quicklinks-overlay-active.png') no-repeat 100% 0;
}

.titan-pagination {
	text-align: right;
}

.content-container .titan-pagination ul {
	margin: 0;
}

.content-container .titan-pagination li {
	background: none;
	display: inline-block;
	font-weight: normal;
	padding: 0 0 0 15px;
}

.titan-pagination a {
	color: #4e5054;
}

.titan-pagination a:hover,
.titan-pagination .current {
	color: #a3a8b0;
}

.marginT-neg-30 {
	margin-top: -30px;
}

.titan-breadcrumb {
	font-size: 0.875em;
	margin: -25px 0 8px;
	text-align: center;
}

.titan-breadcrumb a {
	color: #8d8d8d;
}

.titan-breadcrumb .arrow {
	background: transparent url('../images/icon-arrow.png') no-repeat center top;
	display: inline-block;
	height: 8px;
	width: 12px;
}

.titan-breadcrumb a:hover,
.titan-breadcrumb span {
	color: #444d54;
}

.products-loop-wrapper {
	text-align: center;
}

.woocommerce-image-border {
	background: #FFF;
	border: 5px solid #51646b;
	display: block;
	height: 344px;
	line-height: 343px;
	overflow: hidden;
	text-align: center;
}

.product-category .woocommerce-image-border:hover,
.product .woocommerce-image-border:hover {
	border: 5px solid #a3a8b0;
}

.product-category h3 {
	height: 75px;
	margin: 12px 0 0;
}

.product-category h3 .title {
	line-height: 28px;
}

.product-category,
.product-listing {
	display: inline-block;
	margin-bottom: 30px;
	max-width: 276px;
	overflow: hidden;
	text-align: center;
	width: 100%;
}

.product-category h5 {
	background: #444d54;
	color: #faf4ef;
	display: block;
	font-family: 'Old Standard TT', Arial, Helvetica, sans-serif;
	height: 75px;
	margin-bottom: 0;
	padding: 0 20px;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
}

.product-category .title {
	display: inline-block;
	line-height: 22px;
	vertical-align: middle;
	white-space: normal;
}

.product-category .helper {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.product-category a:hover h5 {
	background: #888d95;
}

.product-listing {
	font-size: 0.75em;
	margin-bottom: 30px;
	color: #444d54;
}

.product-listing h5 {
	color: #4e5054;
	display: block;
	font-family: 'Old Standard TT', Arial, Helvetica, sans-serif;
	font-size: 1.6667em;
	height: 50px;
	line-height: 24px;
	margin: 20px 0 5px;
	overflow: hidden;
	padding: 0 20px;
	text-align: center;
	text-transform: uppercase;
}

.product-brand {
	font-size: 1.3333em;
	margin-bottom: 5px;
}

.single-product .product {
	max-width: 100%;
	width: 100%;
}

.service-item {
	margin-bottom: 30px;
}

.service-img {
	border: 2px solid #51646b;
	margin-bottom: 20px;
}

.service-title {
	color: #4e5054;
	font-family: 'Old Standard TT', Arial, Helvetica, sans-serif;
	font-size: 1.875em;
	line-height: 34px;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.testimonial-item {
	margin-bottom: 40px;
}

.testimonial-content {
	background: transparent url('../images/bg-quote-open.png') no-repeat left top;
	margin-bottom: 20px;
	padding: 5px 40px 0;
	position: relative;
}

.quote-close {
	background: transparent url('../images/bg-quote-close.png') no-repeat left top;
	display: inline-block;
	height: 15px;
	width: 16px;
	position: absolute;
	bottom: 0;
	right: 0;
}

.testimonial-date {
	font-family: 'Old Standard TT', Arial, Helvetica, sans-serif;
	color: #4e5054;
	margin-bottom: 15px;
	padding: 0 40px;
}

.testimonial-author {
	color: #4e5054;
	font-family: 'Old Standard TT', Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	font-weight: bold;
	padding: 0 40px;
	text-transform: uppercase;
}

.gallery-wrapper {
	text-align: center;
}
.gallery-image {
	background: #FFF;
	border: 5px solid #51646b;
	display: inline-block;
	height: 350px;
	margin: 0 0 20px;
	min-width: 266px;
	overflow: hidden;
}

.gallery-image:hover {
	border: 5px solid #a3a8b0;
}

.sub-page .ngg-albumoverview {
	clear: both;
	overflow: hidden;
	text-align: center;
	width: 100%;
}

.sub-page .ngg-album-compact {
	display: inline-block;
	float: none;
}

.sub-page .ngg-album-compactbox {
	border: none;
	padding: 0 !important;
}

.sub-page .ngg-album-compactbox .Thumb,
.sub-page .ngg-album-compactbox:after,
.sub-page .ngg-album-compactbox:before {
	border: none !important;
}

.sub-page .ngg-album-compact h4 .ngg-album-desc {
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;
}

.sub-page .ngg-album-compact .ngg-album-gallery-image-counter,
.sub-page .ngg-description {
	display: none;
}

.sub-page .ngg-albumoverview .gallery_link {
	background: #FFF;
	border: 5px solid #51646b;
	display: inline-block;
	height: 350px;
	min-width: 266px;
	overflow: hidden;
}

.sub-page .ngg-albumoverview .gallery_link:hover {
	border: 5px solid #a3a8b0;
}

.sub-page .ngg-album {
	border: none;
	padding: 0;
}

.sub-page .ngg-albumtitle {
	font-weight: normal;
	text-align: center;
}

.sub-page .ngg-albumcontent {
	display: inline-block;
}

.sub-page .ngg-thumbnail img {
	border: none;
	margin: 0;
	padding: 0;
}

.sub-page .ngg-galleryoverview {
	text-align: center;
}

.sub-page .ngg-galleryoverview br {
	display: none;
}

.sub-page .ngg-gallery-thumbnail-box,
.sub-page .ngg-gallery-thumbnail {
	display: inline-block;
	float: none;
}

.sub-page .ngg-gallery-thumbnail {
	width: 100%;
}

.sub-page .ngg-gallery-thumbnail img {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 100%;
}

.product-category,
.product-listing {
	display: inline-block;
	margin-bottom: 30px;
	max-width: 276px;
	overflow: hidden;
	width: 100%;
}

.news-item {
	margin-bottom: 50px;
}

.news-img,
.single-news-img {
	border: 5px solid #a3a8b0;
	margin-bottom: 20px;
}

.news-img img,
.single-news-img img,
.service-img img,
.product-category img,
.gallery-image img,
.woocommerce-image-border img,
.sub-page .ngg-albumoverview img {
	height: auto;
	width: 100%;
}

.news-title {
	color: #4e5054;
	font-family: 'Old Standard TT', Arial, Helvetica, sans-serif;
	font-size: 1.875em;
	line-height: 34px;
}

.news-content,
.single-news-content,
.service-content {
	width: 100%;
}

.news-info {
	line-height: 24px;
	margin: 15px 0 5px;
}

a.post-category-btn {
	background-color: #dad4cf;
	color: #4e5054;
	display: block;
	font-family: 'Old Standard TT', Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	padding: 0 10px;
	margin-bottom: 10px;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-transform: uppercase;
	height: 54px;
	white-space: nowrap;
	position: relative;
}

a.post-category-btn:hover {
	background-color: #a3a8b0;
	color: #FFF;
}

.post-category-btn .title {
	display: inline-block;
	line-height: 18px;
	vertical-align: middle;
	white-space: normal;
}

.post-category-btn .helper {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

.faq-title {
	background: transparent url('../images/icon-faq-close.png') no-repeat 95% center;
	border: 1px solid #dad4cf;
	color: #4e5054;
	cursor: pointer;
	font-family: 'Old Standard TT', Arial, Helvetica, sans-serif;
	font-size: 1.375em;
	margin-bottom: 13px;
	padding: 10px 50px 10px 20px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-transform: uppercase;
	position: relative;
}

.active .faq-title {
	background: transparent url('../images/icon-faq-open.png') no-repeat 95% center;
}

.faq-content {
	display: none;
	margin-bottom: 5px;
}

.active .faq-content {
	display: block;
}

.contact-info {
	margin-bottom: 20px;
	position: relative;
	width: 100%;
}

.contact-store {
	color: #4e5054;
	font-family: 'Old Standard TT', Arial, Helvetica, sans-serif;
	font-size: 1.875em;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.google-maps {
	margin-bottom: 20px;
}

.google-maps iframe {
	border: 1px solid #d3ccc6;
	height: 225px;
	width: 100%;
}

.contact-details,
.contact-details a:link {
	color: #444;
	font-size: 14px;
}

.contact-details .label {
	color: #4e5054;
	font-family: 'Old Standard TT', Arial, Helvetica, sans-serif;
	font-size: 1.1429em;
	font-weight: bold;
}

.detail-list {
	width: 100%;
}

.detail-item {
	margin-bottom: 15px;
}

.days {
	display: inline-block;
	margin-right: 10px;
	width: 70px;
}

.contact-form {
	background: transparent url('../images/bg-contact-form.png') repeat-x center top;
	padding: 45px 0 0;
}

.content-container .contact-form ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.content-container .contact-form li {
	background: none;
	font-family: 'bpreplayregular', Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-left: 0;
	margin-bottom: 0;
	width: 100%;
	position: relative;
}

.contact-form li label {
	color: #a6a6a6;
	font-size: 0.875em;
	text-transform: capitalize;
	position: absolute;
	top: 14px;
	left: 14px;
	z-index: 10;
}

.contact-form li input,
.contact-form li select,
.contact-form li textarea {
	border: 1px solid #dad4cf;
	font-family: 'bpreplayregular', Arial, Helvetica, sans-serif;
	margin-bottom: 18px;
	padding: 14px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.contact-form li select {
	color: #a6a6a6;
}

.contact-form li textarea {
	height: 183px;
}

.contact-form .location {
	clear: both;
}

.location label {
	display: none;
}

.gform_footer .gform_button {
	background: #979490;
	border: none;
	color: #FFF;
	font-size: 1.125em;
	height: 48px;
	text-align: center;
	width: 130px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.gform_footer .gform_button:hover {
	background: #51646b;
}

.gform_body li.gform_validation_container,
.gform_body .gform_hidden {
	height: 0;
	display: none;
}

.gfield_required {
	color: #C00;
	padding-left: 2px;
}

.gform_wrapper .validation_error {
	color: #C00;
	margin-bottom: 0.9375em;
	width: 100%;
}

.gform_wrapper .gform_body .gfield_error input,
.gform_wrapper .gform_body .gfield_error select {
	border: 1px solid #C00;
}

.gform_wrapper .validation_message {
	display: none;
}

.pre-footer-map {
	height: 100%;
	position: relative;
	width: 40%;
}

.pre-footer-map iframe {
	border: 1px solid #51646b;
	height: 100%;
	position: relative;
	z-index: 0;
	width: 100%;
}

.pre-footer-details {
	height: 290px;
	position: relative;
	width: 60%;
	background: #e4e1dc;
}

.pre-footer-details .content-details p {
    display: block;
    width: auto;
    font-family: 'Old Standard TT', Arial, Helvetica, serif;
    font-size: 35px;
    color: #414e5e;
    line-height: 40px;
    padding: 0 167px;
    margin-bottom: 0;
}

.pre-footer-details .content-details ul {
	display: block;
	width: 100%;
    top: 35px;
    position: relative;	
}

.pre-footer-details .content-details ul li {
	display: inline-block;
	vertical-align: top;	
}

.pre-footer-details .content-details ul li.left {
	margin-left: 30px;
}

.pre-footer-details .content-details ul li.right {
	margin-right: 30px;
}

.pre-footer-details .content-details ul li a {
    font-family: 'Old Standard TT', Arial, Helvetica, serif;
    color: #1b2026;
    font-size: 34px;
    font-weight: bold;
}

.pre-footer-details .content-details ul li a span {
    text-transform: uppercase;
}

.pre-footer-details .content-details {
	position: relative;
	top: 0;
	left: 0;
	max-width: 90%;
	text-align: center;

	width: 100%;
	height: 290px;
	box-align: center;
	-moz-box-align: center;
	-webkit-box-align: center;
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	justify-content: center;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	display: flex;
}
 
.pre-footer-store {
	background: transparent url('../images/bg-store.png') no-repeat center center;
	color: #4e5054;
	font-family: 'Old Standard TT', Arial, Helvetica, sans-serif;
	font-size: 1.4375em;
	height: 194px;
	width: 194px;
	position: absolute;
	bottom: 20px;
	z-index: 10;
}

.pre-footer-store span {
	display: inline-block;
	line-height: 24px;
	margin: 58px 0 0 40px;
	text-align:ce {
		height: 230px;
		position: relative;
		width: 60%;
	}
	nter;
	width:115px;
}

.pre-footer-map.left .pre-footer-store {
	left: 15px;
}

.pre-footer-map.right .pre-footer-store {
	right: 15px;
}

.footer-container {
	background: #51646b;
	font-family: Arial, Helvetica, sans-serif;
}

.footer-wrapper {
	color: #fff;
	padding: 2em 1em;
	font-size: 0.750em;
}

.footer-wrapper a {
	color: #fff;
	text-decoration: none;
}

.copyright,
.titan-badge {
	text-align: center;
}

.copyright {
	margin-bottom: 0.500em;
}

.copymenu-wrapper {
	margin-bottom: 2em;
}

.footer-menu {
	text-align: center;
}

.footer-menu ul {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	text-align: center;
}

.footer-menu ul li {
	float: left;
	padding: 0 0.875em;
}

.footer-menu ul li:first-child {
	border-right: 1px solid #fff;
}

.titan-badge span {
	display: block;
	margin-bottom: 0.500em;
}

.video-wrapper {
	width: 100%;
}

.video-content {
	margin: 0 auto;
	color: #fff;
	border: 5px solid #51646b;
	height: 185px;
	text-align: center;
	background: url('../images/video_home_bg_03.jpg') no-repeat center center;
}

.video-content h3 {
	text-transform: uppercase;
	color: #fff;
	padding-top: 10px;
	font-size: 21px;
}

.video-content a {
	display: inline-block;
	width: 260px;
	height: 74px;
	background: url('../images/video_play_03.png') no-repeat;
}

.video-content a span {
	color: #fff;
	position: relative;
	top: 25px;
	left: 8px;
}

@media only screen and (min-width:480px) {
	h1 {
		font-size: 2.625em;
		line-height: 38px;
	}
	.logo {
		margin-top: 10px;
	}
	.logo img {
		max-width: 185px;
	}
	.social-media {
		margin-top: -45px;
		width: 200px;
	}
	.store-branches {
		font-size: 1em;
	}
	.store-branches .store {
		margin-top: 7px;
		width: 100%;
	}
	.banner-img {
		/*left: 30%;*/
		left: 0;
	}
	.banner-title {
		max-height: 97px;
	}
	.lead-ins-list {
		width: 282px;
	}
	.our-range-list {
		width: 310px;
	}
	.our-range-list img {
		left: 0;
		margin-left: 0;
	}
	.sub-page .gallery-image {
		float: left;
		height: auto;
		margin: 0 10px 20px;
		min-width: 178px;
		width: 42%;
	}
	.sub-page .ngg-gallery-thumbnail-box {
		width: 42%;
	}
	.woocommerce-image-border {
		height: 358px;
		line-height: 357px;
	}
	.product-category,
	.product-listing {
		margin: 0 14px 15px;
	}
	.product-listing {
		height: 500px;
	}
	.detail-list {
		width: 47%;
		margin-right: 10px;
	}
	.video-content h3 {
		padding-top: 25px;
		font-size: 21px;
	}
}

@media only screen and (min-width:768px) {
	.logo {
		margin-top: 0;
	}
	.logo img {
		max-width: 250px;
	}
	.social-media {
		text-align: right;
		width: 323px;
		margin-top: -70px;
	}
	.social-links {
		float: right;
		position: relative;
		width: 255px;
	}
	.social-links a {
		margin-top: 10px;
	}
	.store-branches {
		font-size: 1.125em;
	}
	.store-branches .store {
		background: transparent url('../images/icon-sprite.png') no-repeat -184px -9px;
		display: inline-block;
		margin-top: 3px;
		padding: 2px 0 0 23px;
		width: 155px;
	}
	.banner-container,
	.banner-wrapper,
	.banner-wrap,
	#banner-slide,
	.banner-shadow {
		height: 550px !important;
	}
	#banner-nav {
		bottom: 25px;
	}
	.banner-info {
		width: 355px;
		top: 230px;
	}
	.banner-title {
		font-size: 2.4375em;
		line-height: 40px;
		max-height: 115px;
	}
	.banner-img {
		/*left: 50%;*/
		left: 0;
	}
	#banner-nav a {
		margin: 0 10px;
	}
	.latest-news-image {
		width: 43%;
	}
	.latest-news-content {
		width: 55%;
	}
	.latest-news-title {
		margin-top: -3px;
	}
	.page-with-sidebar {
		width: 57%;
	}
	.sidebar-wrapper {
		width: 35%;
		padding-right: 20px;
		margin-top: 0;
	}
	.quicklinks-wrapper,
	.news-categories {
		width: 100%;
	}
	.product-listing {
		height: auto;
		margin-bottom: 30px;
	}
	.faq-title {
		background: transparent url('../images/icon-faq-close.png') no-repeat 96% center;
	}
	.active .faq-title {
		background: transparent url('../images/icon-faq-open.png') no-repeat 96% center;
	}
	.contact-info,
	.content-container .contact-form li {
		width: 48%;
	}
	.contact-form .marginR-15 {
		margin-right: 29px;
	}
	.detail-list,
	.content-container .contact-form li.location,
	.content-container .contact-form li.message {
		width: 100%;
	}
	.detail-list {
		margin-right: 0;
	}
	.video-content h3 {
		font-size: 25px;
	}
}

@media only screen and (min-width:960px) {
	.social-links span {
		display: inline-block;
		height: 40px;
		position: absolute;
		top: 0;
		left: 0;
	}
	.social-links {
		float: right;
		position: relative;
		width: 350px;
	}
	.social-media {
		margin-top: -35px;
	}
	.phone-email-wrap {
		display: inline-block;
		float: right;
		font-family: 'Old Standard TT', Arial, Helvetica, sans-serif;
		font-size: 1.375em;
		margin-top: -10px;
	}
	.phone-email-wrap span {
		color: #8b8885;
		letter-spacing: -2px;
	}
	.phnum {
		letter-spacing: -2px;
	}
	.phnum,
	.phone-email-wrap a:link,
	.email-link {
		color: #424e60;
	}
	.email-link {
		font-size: 0.7272em;
	}
	.logo {
		margin-left: 6%;
	}
	.logo img {
		max-width: 210px;
	}
	.our-range-container {
		padding: 60px 20px 70px;
	}
	.latest-news-image {
		width: 49%;
	}
	.latest-news-content {
		width: 49%;
	}
	.page-with-sidebar {
		width: 65%;
	}
	.sidebar-wrapper {
		width: 28%;
		padding-right: 20px;
	}
	.product-listing {
		float: left;
		height: 485px;
	}
	.service-img {
		width: 28%;
		margin: 0 20px 15px 0;
	}
	.gallery-wrapper {
		text-align: left;
	}
	.sub-page .gallery-image {
		margin: 0 10px 10px 0;
		max-height: 251px;
		width: 30%;
	}
	.sub-page .gallery-image.no-margin-3rd {
		margin: 0 0 10px;
	}
	.sub-page .ngg-album-compact,
	.sub-page .ngg-album {
		display: inline-block;
		float: left;
	}
	.news-img {
		margin-bottom: 0;
		width: 36%;
	}
	.news-content.has-img {
		width: 60%;
	}
	.single-news-img {
		max-width: 382px;
		width: 32%;
	}
	.single-news-content.has-img {
		max-width: 450px;
		width: 64%;
	}
	.faq-title {
		background: transparent url('../images/icon-faq-close.png') no-repeat 97% center;
	}
	.active .faq-title {
		background: transparent url('../images/icon-faq-open.png') no-repeat 97% center;
	}
	.detail-list {
		width: 47%;
		margin-right: 10px;
	}
	.contact-information {
		float: left;
		width: 46%;
	}
	.contact-form {
		float: right;
		width: 571px;
	}
	.contact-info,
	.content-container .contact-form li {
		width: 99%;
	}
	.content-container .contact-form li.message {
		position: relative;
		clear: both;
	}
	.content-container .contact-form li.location {
		float: left;
		clear: none;
	}
	.pre-footer-map {
		height: 290px;
	}
}

@media only screen and (min-width:1140px) {
	.slick-slide {
		float: none !important;
	}
	.header-wrapper,
	.top-menu,
	.banner-wrapper,
	.front-page,
	.lastest-news-wrapper,
	.our-range-wrapper,
	.sub-page-container,
	.no-sidebar-page,
	.footer-wrapper {
		max-width: 1176px;
		width: 100%;
		margin: 0 auto;
	}
	.banner-wrapper{
		max-width: none;
	}
	.banner-img img{
		height: auto;
		width: 100%;
		min-height: 100%;
	}
	.banner-overlay,
	.banner-img{
		width: 100%;
		bottom: 0;
	}
	.mobile-menu-phone {
		display: none;
	}
	.menu-wrapper {
		background: #dad4cf;
		display: block;
		width: 100%;
	}
	.top-menu > ul > li {
		float: left;
		position: relative;
	}
	.top-menu > ul > li > a {
		color: #1b1d21;
		border: none;
	}
	.top-menu > ul > li:hover .sub-menu {
		display: block;
	}
	.top-menu .sub-menu {
		background: transparent;
		border-top: 3px solid transparent;
		display: none;
		position: absolute;
		width: 180px;
	}
	.top-menu .sub-menu li a {
		color: #FFF;
		height: 34px;
		line-height: 34px;
		text-align: left;
		padding: 0 1em;
		width: 100%;
	}
	.top-menu ul li a:hover,
	.top-menu ul li.current-menu-item > a {
		color: #FFF;
	}
	.header-wrapper {
		padding: 15px 0 30px;
	}
	.logo {
		height: 169px;
		margin-left: 300px;
		min-width: 434px;
		max-width: 434px;
		width: 434px;
	}
	.logo img {
		max-width: 100%;
	}
	.phone-email-wrap {
		font-size: 2.0625em;
		margin-top: 44px;
	}
	.email-link {
		font-size: 0.6363em;
		margin-top: -5px;
		text-align: right;
	}
	.social-media {
		margin-top: -50px;
	}
	.banner-container,
	.banner-wrapper,
	.banner-wrap,
	#banner-slide,
	.banner-shadow {
		height: 700px !important;
	}
	.banner-container {
		margin-top: 47px;
	}
	.banner-info {
		top: 385px;
		width: 590px;
	}
	.banner-desc {
		display: block;
		margin-top: 20px;
	}
	.banner-container.inner-banner,
	.inner-banner .banner-wrapper,
	.inner-banner .banner-wrap,
	.inner-banner #banner-slide,
	.inner-banner .banner-shadow {
		height: 580px !important;
	}
	.inner-banner .banner-info {
		top: 300px;
	}
	.front-page {
		padding: 0;
	}
	.lead-ins-wrapper .slick-list {
		max-width: 1740px;
		text-align: center;
		width: 100%;
	}
	.lead-ins-wrapper .slick-slide {
		display: inline-block;
		margin: 0 4px;
		width: 15.9%;
	}
	.lead-ins-list {
		max-width: 282px;
		width: 100%;
	}
	.lead-ins-wrapper button,
	.our-range-slick button {
		display: none !important;
	}
	.our-range-container {
		padding: 60px 0 120px;
	}
	.our-range-slick .slick-list {
		left: 50%;
		margin-left: -588px;
		width: 1176px;
	}
	.our-range-list {
		margin: 0 9px 30px;
	}
	.ie8 .our-range-list {
		width: 363px;
	}
	.our-range-list.no-margin-3rd {
		margin: 0 0 30px 9px;
	}
	.our-range-slick .slick-track {
		text-align: center;
	}
	.our-range-slick .slick-slide {
		display: inline-block;
		float: none;
	}
	.lastest-news-wrapper {
		padding: 0;
	}
	.page-with-sidebar {
		padding: 0;
		max-width: 867px;
		width: 74%;
	}
	.sub-page {
		padding: 0;
	}
	.sidebar-wrapper {
		margin-right: 12px;
		padding: 0;
		max-width: 257px;
	}
	.sub-page .gallery-image {
		max-height: 340px;
		margin: 0 25px 25px 0;
		width: 30%;
	}
	.sub-page .gallery-image.no-margin-3rd {
		margin: 0 0 25px;
	}
	.products-loop-wrapper {
		text-align: center;
	}
	.woocommerce-image-border {
		height: 335px;
		line-height: 334px;
	}
	.product-category,
	.product-listing {
		display: inline-block;
		margin: 0 10px 20px 0;
		width: 31.73%;
	}
	.product-category.no-margin-3rd,
	.product-listing.no-margin-3rd {
		margin: 0 0 20px;
	}
	.news-img {
		width: 280px;
	}
	.news-content.has-img {
		max-width: 550px;
		width: 63%;
	}
	.single-news-img {
		max-width: 382px;
		width: 43%;
	}
	.single-news-content.has-img {
		max-width: 450px;
		width: 52%;
	}
	.faq-title {
		background: transparent url('../images/icon-faq-close.png') no-repeat 98% center;
	}
	.active .faq-title {
		background: transparent url('../images/icon-faq-open.png') no-repeat 98% center;
	}
	.content-container .contact-form .gform_wrapper {
		position: relative;
	}
	.content-container .contact-form li,
	.content-container .contact-form li.location {
		width: 278px;
	}
	.content-container .contact-form li.next-line {
		clear: both;
	}
	.contact-form .marginR-15 {
		margin-right: 15px;
	}
	.gform_footer .gform_button {
		position: absolute;
		right: 0;
	}
	.gform_wrapper .validation_error {
		width: auto;
	}
	.pre-footer-map.left .pre-footer-store {
		left: 10px;
	}
	.pre-footer-map.right .pre-footer-store {
		right: 10px;
	}
	.footer-wrapper {
		padding: 3em 0;
	}
	.copyright,
	.titan-badge,
	.footer-menu {
		text-align: left;
	}
	.footer-menu ul li:first-child {
		padding: 0 0.875em 0 0;
	}
	.copymenu-wrapper {
		float: left;
		margin: 0;
	}
	.titan-badge span {
		display: inline-block;
		margin: 0 0.873em 0 0;
	}
	.titan-badge {
		float: right;
	}
	.video-wrapper {
		position: relative;
		top: -92px;
		height: 100px;
	}
	.video-content {
		width: 1144px;
	}
}

.simple-slide-more-btn a {
	background: #9fa4ac;
    background-color: #93908d;
    color: #FFF;
    display: inline-block;
    font-size: 1.125em;
    padding: 15px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;	
}

.simple-slide-more-btn a:hover,
.simple-slide-more-btn a.simple-slide-more-btn.expanded {
	background: #9fa4ac;
}

.woo-content {
	margin-bottom: 30px;
}

@media only screen and ( max-width: 1775px ) {
	.pre-footer-details .content-details ul li.left,
	.pre-footer-details .content-details ul li.right {
		margin: 0 !important;
		display: block;
		padding: 5px;
		float: none;
		font-size: 25px;
	}
	.pre-footer-details .content-details p {
		font-size: 25px;
		font-weight: bold;
	}
	.pre-footer-details .content-details {
		display: block;
		padding: 2%;
	}
}

@media only screen and ( max-width: 1537px ) {
	.pre-footer-map,
	.pre-footer-details {
		width: 100%;
		display: block;
		float: none;
	}
	.pre-footer-details {
		height: auto;
	}
	.pre-footer-details .content-details {
		height: auto !important;
		box-sizing: border-box;
		padding: 0;
		max-width: 100%;
	}
	.pre-footer-details .content-details ul {
		top: auto;
		box-sizing: border-box;
		padding: 15px;
	}
	.pre-footer-details .content-details p {
		padding: 15px;
	}
}

@media only screen and ( max-width: 490px ) {
	.pre-footer-details .content-details ul li a {
		font-size: 20px;
	}
}
.jscroll-added {
	position: relative;
}
.jscroll-spinner {
	background: url(../images/fancybox_loading.gif) center no-repeat;
    height: 30px;
    display: block;
    clear: both;
}
.tax-product_cat .fancybox-wrap .at-share-tbx-element{
	position: absolute;
	z-index: 9999;
}